common:
    sources:
        board:
            - source/board/frdmkl25z.c
        family:
            - source/family/freescale/kl25z/target.c
            - source/family/freescale/target_reset_Lseries.c
